Qt 5.13 | Qt Virtual Keyboard | QML Types | TraceInputKeyPanel QML Type

Qt Virtual Keyboard | Commercial or GPLv3

# TraceInputKeyPanel QML Type

A base type of the trace input key. More...

Import Statement: | import QtQuick.VirtualKeyboard.Styles 2.13
Since: | QtQuick.VirtualKeyboard 2.0

- List of all members, including inherited members

## Properties

- control : Item
- traceMargins : real

## Detailed Description

This type provides panel for decorating TraceInputKey items in the keyboard layout.

## Property Documentation

control : Item

Provides access to properties in TraceInputKey.

A list of available properties in control:

- `patternRecognitionMode` Pattern recognition mode of this input area
- `horizontalRulers` A list of horizontal rulers
- `verticalRulers` A list of vertical rulers
- `boundingBox` Bounding box for the trace input

traceMargins : real

Sets margins of the trace input area.

The margins affect to the bounding box of the trace input area.